Bug 1278310 - [Docs] [3.5 Install] [3.6 SHE] self-hosted engine install guide - no details on required RHEV-M channels
[Docs] [3.5 Install] [3.6 SHE] self-hosted engine install guide - no details ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.1
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.2
: 3.6.1
Assigned To: Julie
Dayle Parker
https://access.redhat.com/documentati...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 03:54 EST by Evgheni Dereveanchin
Modified: 2016-02-09 01:33 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 01:33:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evgheni Dereveanchin 2015-11-05 03:54:35 EST
Description of problem:
The install guide for self-hosted engine describes how to attach channels on the host, but on the Hosted engine part the only info is "subscribe to the appropriate Red Hat Enterprise Virtualization Manager entitlements" without listing the actual channels or referring to the chapter of the same doc that has appropriate info.

URL:
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/Installation_Guide/Configuring_the_Self-Hosted_Engine.html

Chapter:
3.4. CONFIGURING THE SELF-HOSTED ENGINE
Procedure 3.3. Configuring the Self-Hosted Engine
10. Installing the Manager

Additional info:
The channels are listed in this chapter 2.3 of the same guide.
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/Installation_Guide/Subscribing_to_the_Red_Hat_Enterprise_Virtualization_Manager_Channels_using_Subscription_Manager.html
Comment 4 Julie 2016-01-04 21:20:49 EST
3.5 changes:
* Added RHEV-H 7.2 as a supported hypervisor in the Hosted Engine Screen topic. 

* Added ulink to the required subscription channels for configuring the Manager VM in a self-hosted engine environment. 

* Updated the appliance download link for Hosted Engine Screen topic.
RHEV-M Virtual Appliance download link is now: <ulink url="https://access.redhat.com/products/red-hat-enterprise-virtualization/get-started">Customer Portal</ulink> instead of Customer Portal, Download the RHEV-M Virtual Appliance as the wording is for 3.6 appliance.

3.6:
* Updated the appendix topic and fixed one typo.
Comment 6 Dayle Parker 2016-01-15 01:01:09 EST
The changes look good - I've merged them into master. Thanks Julie!

Note You need to log in before you can comment on or make changes to this bug.